<div id="contact-section" inViewport (inViewportAction)="($event.visible == true) ? isSectionVisible = true : null">
	<div id="contact-section-content" *ngIf="isSectionVisible == true" ngClass.lt-md="mobile" fxLayout="column" fxLayoutAlign="start center" fxLayoutGap="10px">
		<div class="typ-title" data-aos="zoom-in">GET PLUSITIVITIZED!</div>
		<div id="divider" data-aos="zoom-in" data-aos-delay="1000"></div>
		<br>

		<div id="contact-section-subcontent" fxLayout="row" fxLayout.lt-md="column">
			<div id="contact-details" data-aos="fade-in" fxLayout="column" fxLayoutGap="15px" fxFlex="40" fxFlex.lt-md="100">
				<div class="typ-subheading-2">CONTACT US</div>
				<div fxLayout="row" fxLayoutAlign="start center" fxLayoutGap="10px">
					<span class="mdi mdi-home typ-suheading-1"></span>
					<span class="typ-body-2">Unit 804 Prestige Tower, F. Ortigas Jr. Rd, San Antonio, Pasig, Metro Manila, Philippines, Emerald Ave, San Antonio, Pasig, Metro Manila</span>
				</div>

				<div fxLayout="row" fxLayoutAlign="start center" fxLayoutGap="10px">
					<span class="mdi mdi-phone-outgoing typ-suheading-1"></span>
					<span class="typ-body-2">(02)631 0514</span>
				</div>

				<div fxLayout="row" fxLayoutAlign="start center" fxLayoutGap="10px">
					<span class="mdi mdi-email-outline typ-suheading-1"></span>
					<span class="typ-body-2">plusitivitized@adgarlic.ph</span>
				</div>

				<div id="other-links-container" ngClass.lt-md="mobile" fxLayout="column" fxLayoutGap="10px">
					<div id="be-marked-today-button" fxLayoutAlign="center center" class="typ-subheading-2">
						BE + MARKED TODAY
					</div>

					<div fxLayoutAlign="center center">
						<a class="typ-body-2">View Our Jobs/Internships</a>
					</div>
				</div>
			</div>

			<div id="contact-inputs" ngClass.xs="mobile" data-aos="fade-in" fxLayout="column" fxLayoutAlign.xs="start center" fxLayoutGap="15px" fxFlex="60" fxFlex.lt-md="100">
				<div class="typ-subheading-1">We'd love to get in touch with you.</div>

				<div fxLayout="row" fxLayout.xs="column" fxLayoutGap="15px" style="width: 100%">
					<input type="text" class="typ-body-1" placeholder="Name" />
					<input type="text" class="typ-body-1" placeholder="Email" />
				</div>

				<textarea name="message" class="typ-body-1" rows="10" placeholder="Message"></textarea>

				<div style="width:100%">
					<div id="submit-button" class="typ-body-2">SEND MESSAGE</div>
				</div>
			</div>
		</div>
	</div>

	<div id="location-map" *ngIf="isSectionVisible == true" data-aos="fade-in">
		<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3861.2318639707596!2d121.06002001466452!3d14.585859689811901!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397c810d5505559%3A0xccc0158ca7751dd7!2sPrestige+Tower!5e0!3m2!1sen!2sph!4v1552383038338" allowfullscreen></iframe>
	</div>
</div>